<?xml version="1.0" encoding="UTF-8"?>
<mxfile host="www.draw.io" modified="2019-12-05T15:41:59.782Z" agent="Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.70 Safari/537.36" version="12.3.7" etag="AAfndRjJkSHeU-gXSq9X" type="device" pages="1">
  <diagram id="cE5WTxqJDS6VN6zVBh59">
    <mxGraphModel dx="1048" dy="529" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="0" shadow="0">
      <root>
        <mxCell id="0"/>
        <mxCell id="1" parent="0"/>
        <mxCell id="2" value="" style="rounded=0;whiteSpace=wrap;html=1;dashed=1;labelBackgroundColor=#ffffff;fillColor=#f8cecc;strokeColor=#b85450;" vertex="1" parent="1">
          <mxGeometry x="780" y="1500" width="330" height="250" as="geometry"/>
        </mxCell>
        <mxCell id="3" value="" style="rounded=0;whiteSpace=wrap;html=1;dashed=1;labelBackgroundColor=#ffffff;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="780" y="1220" width="330" height="270" as="geometry"/>
        </mxCell>
        <mxCell id="4" value="" style="rounded=0;whiteSpace=wrap;html=1;dashed=1;labelBackgroundColor=#ffffff;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;" vertex="1" parent="1">
          <mxGeometry x="800" y="1397" width="290" height="179" as="geometry"/>
        </mxCell>
        <mxCell id="5" value="" style="rounded=0;whiteSpace=wrap;html=1;dashed=1;labelBackgroundColor=#ffffff;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="1294.5" y="1559" width="410" height="191" as="geometry"/>
        </mxCell>
        <mxCell id="6" value="" style="rounded=0;whiteSpace=wrap;html=1;dashed=1;labelBackgroundColor=#ffffff;fillColor=#fff2cc;strokeColor=#d6b656;" vertex="1" parent="1">
          <mxGeometry x="1294.5" y="1221" width="410" height="190" as="geometry"/>
        </mxCell>
        <mxCell id="7" value="" style="rounded=0;orthogonalLoop=1;jettySize=auto;html=1;startArrow=classic;startFill=1;endArrow=none;endFill=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;" edge="1" source="10" target="3" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="8" value="UART" style="text;html=1;resizable=0;points=[];align=center;verticalAlign=middle;labelBackgroundColor=#ffffff;fontColor=#0000CC;" vertex="1" connectable="0" parent="7">
          <mxGeometry x="0.2055" y="-2" relative="1" as="geometry">
            <mxPoint as="offset"/>
          </mxGeometry>
        </mxCell>
        <mxCell id="9" value="&lt;font color=&quot;#0000cc&quot;&gt;UART&lt;/font&gt;" style="edgeStyle=none;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" source="10" target="15" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="10" value="RASPBERRY" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="890" y="1460" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="11" style="rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" source="15" target="5" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="12" value="&lt;font color=&quot;#0000cc&quot;&gt;PWM&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];;labelBackgroundColor=#ffffff;" vertex="1" connectable="0" parent="11">
          <mxGeometry x="-0.0369" y="3" relative="1" as="geometry">
            <mxPoint as="offset"/>
          </mxGeometry>
        </mxCell>
        <mxCell id="13" style="edgeStyle=none;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" source="15" target="6" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="14" value="&lt;font color=&quot;#0000cc&quot;&gt;2 PWM&lt;br&gt;2 Signaux&lt;br&gt;&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];;labelBackgroundColor=#ffffff;" vertex="1" connectable="0" parent="13">
          <mxGeometry x="-0.0076" y="-7" relative="1" as="geometry">
            <mxPoint x="-9.5" y="5" as="offset"/>
          </mxGeometry>
        </mxCell>
        <mxCell id="15" value="STM32" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="1112" y="1460" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="16" value="MOTEUR&lt;br&gt;(x4)" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="1556.5" y="1319" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="17" style="edgeStyle=none;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0;entryDx=0;entryDy=0;" edge="1" source="18" target="10" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="18" value="CAMERA" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="890" y="1300" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="19" style="edgeStyle=none;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;" edge="1" source="20" target="10" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="20" value="LIDAR" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="890" y="1611.5" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="21" value="ASPIRATEUR&amp;nbsp; &lt;br&gt;AVEC BRAS" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="1439.5" y="1680" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="22" value="&lt;span style=&quot;font-size: 25px&quot;&gt;&lt;font color=&quot;#1a1a1a&quot;&gt;Système détection d&#39;obstacle&lt;/font&gt;&lt;/span&gt;" style="text;html=1;strokeColor=none;fillColor=none;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;dashed=1;labelBackgroundColor=none;fontColor=#0000CC;" vertex="1" parent="1">
          <mxGeometry x="830" y="1641.5" width="240" height="140" as="geometry"/>
        </mxCell>
        <mxCell id="23" value="&lt;font color=&quot;#0000cc&quot;&gt;Alimentation&lt;/font&gt;" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" source="24" target="16" parent="1">
          <mxGeometry relative="1" as="geometry"/>
        </mxCell>
        <mxCell id="24" value="CARTE MOTEUR&lt;br&gt;(x2)" style="rounded=0;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="1327.5" y="1319" width="120" height="60" as="geometry"/>
        </mxCell>
        <mxCell id="25" value="&lt;span style=&quot;font-size: 25px&quot;&gt;&lt;font color=&quot;#1a1a1a&quot;&gt;Système de déplacement&lt;/font&gt;&lt;/span&gt;" style="text;html=1;strokeColor=none;fillColor=none;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;dashed=1;labelBackgroundColor=none;fontColor=#0000CC;" vertex="1" parent="1">
          <mxGeometry x="1299.5" y="1220" width="240" height="100" as="geometry"/>
        </mxCell>
        <mxCell id="26" value="&lt;span style=&quot;font-size: 25px&quot;&gt;&lt;font color=&quot;#1a1a1a&quot;&gt;&amp;nbsp;Système d&#39;aspiration&lt;/font&gt;&lt;/span&gt;" style="text;html=1;strokeColor=none;fillColor=none;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;dashed=1;labelBackgroundColor=none;fontColor=#0000CC;" vertex="1" parent="1">
          <mxGeometry x="1294.5" y="1559" width="240" height="100" as="geometry"/>
        </mxCell>
        <mxCell id="27" value="&lt;span style=&quot;font-size: 25px&quot;&gt;&lt;font color=&quot;#1a1a1a&quot;&gt;Système de traitement&lt;/font&gt;&lt;/span&gt;" style="text;html=1;strokeColor=none;fillColor=none;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;dashed=1;labelBackgroundColor=none;fontColor=#0000CC;" vertex="1" parent="1">
          <mxGeometry x="760" y="1360" width="240" height="140" as="geometry"/>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
